## ruby-arbre 1.2.1

=== debian/changelog ===
ruby-arbre (1.2.1-2) unstable; urgency=medium

  * Team upload
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Source-only reupload to comply with migration policy

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Jan 2020 00:18:57 +0100

ruby-arbre (1.2.1-1) unstable; urgency=medium

  [ Samyak Jain, Utkarsh Gupta ]
  * Initial release (Closes: #934448)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 20 Aug 2019 03:30:53 +0530
