=== debian/control ===
Source: ruby-arbre
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>,
Build-Depends: bundler,
               debhelper-compat (= 12),
               gem2deb,
               pry,
               rails,
               rake,
               rubocop,
               ruby-activesupport (>= 3.0.0),
               ruby-capybara,
               ruby-combustion,
               ruby-rspec,
               ruby-rspec-rails,
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-arbre.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-arbre
Homepage: https://github.com/activeadmin/arbre
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-arbre
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 3.0.0),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Object Oriented DOM Tree in Ruby
 Arbre makes it easy to generate HTML directly in Ruby. This gem was extracted
 from Active Admin.
 .
 The purpose of Arbre is to leave the view as ruby objects as long as possible.
 This allows OO Design to be used to implement the view layer.
