=== debian/watch ===
version=4
https://gemwatch.debian.net/arbre .*/arbre-(.*).tar.gz
