## ruby-arbre 1.4.0

=== debian/changelog ===
ruby-arbre (1.4.0-2) unstable; urgency=medium

  * Add patch to use selector to detect authenticity token input.
  * Update Uploaders field.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 07 Sep 2022 04:51:52 +0530

ruby-arbre (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Build-Depends): Adjust and bump ruby-activesupport to 6.1.
    Add ruby-ruby2-keywords and ruby-rubocop-packaging.
    (Depends): Rely on ${ruby:Depends} only.
  * d/copyright (Copyright): Add team.
  * d/rules: Install upstream changelog.
  * d/watch: Change to github sources to include tests.
  * d/patches/drop-git-usage.patch: Drop obsolete patch.
  * d/patches/fix-gemfile-for-autopkgtest.patch: Add patch.
    - Run tests successfully in autopkgtest.
  * d/patches/series: Adjust patch list.
  * d/upstream/metadata: Update some URLs.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 Dec 2021 05:04:50 +0100

ruby-arbre (1.2.1-5) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Cédric Boutillier <boutil@debian.org>  Thu, 02 Dec 2021 11:16:35 +0100

ruby-arbre (1.2.1-5~exp1) experimental; urgency=medium

  * Team upload
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * (Build-)depend on ruby-activesupport >= 6.1 and capybara >= 3.31
    (Closes: #996125)
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Use gem install layout

 -- Cédric Boutillier <boutil@debian.org>  Wed, 17 Nov 2021 14:19:32 +0100

ruby-arbre (1.2.1-4) unstable; urgency=medium

  * Team upload.
  * Add patch to remove bundler usage in the test helper (Closes: #963379)
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.5.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 02 Jul 2020 16:01:47 -0300

ruby-arbre (1.2.1-3) unstable; urgency=medium

  * Fix d/clean
  * Tighten dependency and drop run time dependency on ruby-interpreter
    (Closes: #954595)
  * Use @d.o address

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 09 Apr 2020 13:42:39 +0530
