=== debian/control ===
Source: ruby-arbre
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: bundler (>= 2.1.4),
               debhelper-compat (= 13),
               gem2deb (>= 1.6~),
               pry (>= 0.13),
               rails,
               rake,
               rubocop,
               ruby-activesupport (<< 2:6.2),
               ruby-activesupport (>= 2:6.1~),
               ruby-capybara,
               ruby-combustion,
               ruby-rspec,
               ruby-rspec-rails,
               ruby-rubocop-packaging,
               ruby-ruby2-keywords
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-arbre.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-arbre
Homepage: https://github.com/activeadmin/arbre
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-arbre
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Object Oriented DOM Tree in Ruby
 Arbre makes it easy to generate HTML directly in Ruby. This gem was extracted
 from Active Admin.
 .
 The purpose of Arbre is to leave the view as ruby objects as long as possible.
 This allows OO Design to be used to implement the view layer.
