## ruby-arbre 1.5.0

=== debian/changelog ===
ruby-arbre (1.5.0-1) unstable; urgency=medium

  * Team upload

  [ Kartik Kulkarni ]
  * Updated control for rails 6 transition

  [ Cédric Boutillier ]
  * New upstream version 1.5.0
  * Relax dependency version on ruby-activesupport
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop X?-Ruby-Versions
  * Drop removing-dependency.patch, not needed anymore
  * Refresh 0003-Remove-bundler-usage-in-tests.patch
  * Drop use-selector-to-detect-authenticity-token-input.patch, applied upstream
  * Refresh fix-gemfile-for-autopkgtest.patch
  * Add relax-rails-version-dependency-gemfile.patch

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Feb 2023 18:47:16 +0100
