=== debian/control ===
--- 
+++ 
@@ -7,28 +7,27 @@
                debhelper-compat (= 13),
                gem2deb (>= 1.6~),
                pry (>= 0.13),
-               rails,
+               ruby-rails,
                rake,
                rubocop,
-               ruby-activesupport (<< 2:6.2),
-               ruby-activesupport (>= 2:6.1~),
+               ruby-activesupport (<< 2:7.1),
+               ruby-activesupport (>= 2:3.0.0),
                ruby-capybara,
                ruby-combustion,
                ruby-rspec,
                ruby-rspec-rails,
                ruby-rubocop-packaging,
-               ruby-ruby2-keywords
-Standards-Version: 4.6.0
+               ruby-ruby2-keywords (<< 1.0),
+               ruby-ruby2-keywords (>= 0.0.2)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-arbre.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-arbre
 Homepage: https://github.com/activeadmin/arbre
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-arbre
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
