## ruby-arbre 2.2.1

=== debian/changelog ===
ruby-arbre (2.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade the watch file to version 5.
  * New upstream release (Closes: #1095379).
  * Update build dependencies (Closes: #1106505).
  * Add drop-simplecov-cobertura.patch to drop simplecov-cobertura usage.
  * Add drop-rubocop-capybara.patch to drop rubocop-capybara usage.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 11:56:04 -0600
