=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-arbre
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: bundler (>= 2.1.4),
@@ -10,21 +9,22 @@
                ruby-rails,
                rake,
                rubocop,
-               ruby-activesupport (<< 2:7.1),
-               ruby-activesupport (>= 2:3.0.0),
+               ruby-activesupport (>= 2:7.0),
                ruby-capybara,
                ruby-combustion,
                ruby-rspec,
                ruby-rspec-rails,
                ruby-rubocop-packaging,
+               ruby-rubocop-performance,
+               ruby-rubocop-rspec,
                ruby-ruby2-keywords (<< 1.0),
-               ruby-ruby2-keywords (>= 0.0.2)
-Standards-Version: 4.6.2
+               ruby-ruby2-keywords (>= 0.0.2),
+               ruby-simplecov
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-arbre.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-arbre
 Homepage: https://github.com/activeadmin/arbre
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-arbre
 Architecture: all
