=== debian/watch ===
Version: 5
Template: GitHub
Owner: activeadmin
Project: arbre
Uversion-Mangle: auto
